:host {
  align-items: center;
  background: #ecf0f3;
  display: flex;
  flex-direction: column;
  flex: 1 0 0%;
  justify-content: center;
  padding: 10px;
}

.error-title {
  color: rgba(0, 0, 0, 0.6);
  font-size: 2.5em;
}

.error-messages {
  color: rgba(0, 0, 0, 0.46);
  font-size: 1.5em;
}
.error-button {
  padding: 5px 0;
  margin-bottom: 10px;
}
.error-support {
  align-items: center;
  border-top: 1px solid #ccc;
  color: #0c8000;
  display: flex;
  padding-top: 10px;
  text-align: left;

  i {
    padding-right: 15px;
    font-size: 55px;
  }
}

// .error-container {
//     text-align: center;
//     overflow-wrap: break-word;
// }

// .pre-container {
//     padding: 15px;
//     max-width: 90%;
//     margin: 0 auto;
//     background-color: lightgrey;
//     box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
// }

// pre {
//     overflow: auto;
// }
